/*typography*/
body{font: 75% verdana,arial,sans-serif;text-align: center}
h1,h2,h3{font-family: "Trebuchet MS",arial,sans-serif}
h1{font-size: 200%}
h2{font-size: 160%}
h3{font-size:110%;text-transform:uppercase;letter-spacing:1px;margin:0 0px}
h1,h2,h3,p{margin: 0 10px;padding:0}
p,ul{
	padding-bottom: 0.7em;
	line-height: 1.2;
	padding-right: 10px;
}
a{text-decoration: none}
address{padding: 3px 15px;font-style:normal}
div#relax p{font-size: 120%}
a:link {color: #E971BB;	text-decoration: none;}
a:visited {color: #E971BB; text-decoration: none}
a:hover {color: #E971BB; text-decoration: underline}
a:active {color: #E971BB; text-decoration: none}

/*layout*/
html{height: 100%; margin-bottom: 1px}
html,body{margin:0;padding:0 0 20px}
div#container{width: 955px; margin: 0 auto; text-align: left}
div#header{margin:0 0 10px;padding: 0 0 5px}
div#header h1{margin:0 5px;padding:10px 0 2px}
div#header a{margin-left: 10px}
div#sidebar{float: right;width: 150px}
div#sidebar div{padding: 5px 0;margin-bottom: 5px}
div#sidebar div#menu{margin: 0 5px}
div#nav ul,div#nav li{margin:0;padding:0;list-style-type:none;line-height: 1.5}
div#nav a{margin-left:5px;padding-left:10px}
div#sidebar p{margin: 0 5px;padding:0}
div#sidebar p+p{margin-top: 0.7em}
form{margin: 5px 0;padding: 5px 0}
form h3{margin-bottom: 10px}
form div{padding: 5px 0}
form input#find{width: 90px;margin-left:10px}
form input#naam{width: 300px;margin-left:10px}
form input#email{width: 300px;margin-left:10px}
form textarea#vraag{margin-left:10px; color: #666}
form input#cb{margin-left:10px}
div#content{width:795px;padding:5px 0}
blockquote{float:left;display:inline;width: 150px;margin: 0 10px 5px 15px;padding: 5px 0}
blockquote p{margin:0;padding: 0 5px;text-align: center}
div#blockrechts{float:right;display:inline;width: 150px;margin: 0 10px 5px 15px;padding: 5px 0}
div#blockrechts p{margin:0;padding: 0 5px;text-align: center}
div#blockgroot{float:right;display:inline;width: 447px;margin: 0 10px 5px 15px;padding: 5px 0}
div#blockgroot p{margin:0;padding: 0 5px;text-align: center}
div#relax{margin: 0 15px 10px;padding: 5px 0}
div#relax p, div#relax h2{margin: 0 5px}
div#footer{clear: right;margin-top: 10px}
div#footer2{clear: right;margin-top: 10px;text-align: center}
div#minipics ul{list-style-type: none;margin:0 15px;padding:0}
div#minipics li{float:left;width:100px;margin: 10px 10px 10px 0;padding: 5px 0;background-color: #FFF}
div#minipics li img{display: block;width: 80px;height: 80px;margin:0 10px;padding: 5px 0;border: 0px}
div#sidenotes p{margin-left:10px}

/*colors*/
p,ol,ul{color: #666}
body {background-color: #275497} 
div#header{background: #84B7FF}
div#header h1{background: #657DA6}
h1 a{color: #C1E6FF}
h1 a:hover{color: #fff}
h2{color: #E971BB}
h3{
	color: #EE7518
}
div#nav{background: #95B3DE}
div#nav a{background: url(../images/bullet.jpg) no-repeat center left;color: #2660B1}
div#nav a:hover{color: #FFF}
div#sidenotes{background:#FFF}
form{background: #B4CEF7}
div#content{background: #FFF}
blockquote{background: #275497}
blockquote p{color: #fff}
div#relax{background: url(../images/relax.jpg)}
div#relax h2{color: #F7DEB5}
div#relax p{color: #fff}
div#footer{background: #CCC;color: #333}
div#footer2 p{font: normal 8px Verdana, sans-serif;text-align: center;color: #fff}
